@charset "utf-8";

ul li { list-style:none;}
.container_Fix { max-width:1200px; width:100%; padding:0; margin:0 auto;}
.container_fix { width:1200px; padding:0}
.at-wrapper { margin-top:80px;}

@media(max-width:991px){
	.container_fix { padding:0 30px;}
	.container_Fix { position:relative;}
	.m_header .container_fix { padding:0;}
	.m_header .right_menu { right:0;}
	.map_btn_box .map_btn { display:none;}
}

@media(max-width:500px){
	.container_fix { padding:0 5%;}
}

.at-header { position:fixed;z-index:99; background:#fff; width:100%; top:0; border-bottom:1px solid #ddd; }
.pc_header { padding:0; }
.pc_header:after { clear:both; display:block; content:'';}
.logo_box { float:left; width:18.75%; text-align:center; line-height:80px;}
.at-menu { float:left; width:62.5%;}
.right_lnb { float:left; width:18.75%; line-height:80px}
.right_lnb ul:after { clear:both; display:block; content:'';}
.right_lnb ul li { float:left;}
.right_lnb ul li + li { margin-left:15px;}
.pc-menu .nav-full .menu-a { background:#fff; color:#222; font-size:18px; font-weight:500}
.right_lnb ul li a { font-size:13px; color:#777; }
.at-menu .pc-menu .nav-top { display:block!important; top:0}
.pc-menu .nav-top.nav-both .menu-ul { padding:0 7%;     white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
<?/*.at-menu .pc-menu .nav-top .menu-ul > .menu-li { width:13.5%; margin-right:2.6666%; text-align:center;}*/?>
.at-menu .pc-menu .nav-top .menu-ul > .menu-li { width:10.5%; margin-right:2.6666%; text-align:center;}
.at-menu .pc-menu .nav-top .menu-ul > .menu-li > .menu_a { line-height:80px;}
.at-menu .pc-menu .nav-top .menu-ul > .menu-li > .sub-1div { width:100%; position:absolute; left:0; background:#fff; height:220px; margin-top:2px; border-bottom:2px solid #125375; display:none; border-top:1px solid #ddd;}
.at-menu .pc-menu .nav-top .sub-1dul { height:100%; padding:0 20.8333% 0 0}
.at-menu .pc-menu .nav-top .sub-1dul .sub-1dli { float:left; width:25%; height:100%; padding:30px 0; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.at-menu .pc-menu .nav-top .sub-1dul li.sub-1dli + li { border-left:0;}
.at-menu .pc-menu { position:static;}
.at-menu .pc-menu .nav-top { position:static; padding:0; display:inline-block;}
.sub-1dul > li.left_space, .sub-1dul > li.right_space {width:18.75%!important; height:100%; float:left;}
.at-menu .pc-menu .nav-top .sub-1dul .sub-1dli .sub-1da { font-size:16px; color:#125375; font-weight:500; margin-bottom:15px; display:block;}
.pc-menu .nav-top .sub-2dli { width:100%; }
.pc-menu .nav-top .sub-2dli .sub-2da { font-size:16px; color:#555; line-height:2}
.pc-menu .nav-top .sub-2dul { width:100%;}

.at-menu .pc-menu .nav-top.nav-both .menu-ul .menu-li .sub-1div { width:100%; }
.pc-menu .nav-top .sub-2div { display:block!important;}

.img-wrap .img-item .link_on_icon { position:absolute;  display:none; transition:0.4s; width:100%; height:100%;}}
.at-wrapper { margin-top:80px;}

.index_cont01 .carousel-indicators li { background:#fff; width:15px; height:15px; margin:0;}
.index_cont01 .carousel-indicators li + li { margin-left:20px;}
.index_cont01 .carousel-indicators .active { background:#125375; border:1px solid #125375; width:15px; height:15px;}

.map_btn_box .map_btn .carousel-control.left { left:12%; }
.map_btn_box .map_btn .carousel-control.right { right:12%; }
.index_cont02 .carousel-indicators li { width:15px; height:15px; margin:0 10px; background:#fff; border-color:#fff;}
.index_cont02 .carousel-indicators .active { width:15px; height:15px; margin:0 10px; background:#125375; border-color:#125375}
.index_cont02 { background:url('/img/cont02_bg.jpg') no-repeat center 0 / cover; padding:100px 0;}
.index_cont02 .cont02_section { width:100%; margin:0 0 0 auto; overflow:hidden}
.index_cont02 .owl-carousel .owl-wrapper-outer { padding:0;}
.index_cont02 .owl-container { padding-left:33.3333%;}
.index_cont02 .cont02_tit { position:absolute;}
.index_cont02 .cont02_tit .s_tit { font-family:'Opensans'; font-size:16px; color:#125375; font-weight:600}
.index_cont02 .cont02_tit .b_tit { font-size:38px; color:#222; margin-top:20px;}
.index_cont02 .owl-carousel .owl-controls .owl-buttons div.owl-prev { top:60%; left:-47.5%; width:50px}
.index_cont02 .owl-carousel .owl-controls .owl-buttons div.owl-next { top:60%; left:-40%;}
.index_cont02 .owl-carousel .owl-controls .owl-buttons div.owl-prev:after { width:1px; height:15px; margin-left:15px; background:#ccc; content:''; display:inline-block; vertical-align:middle;}
.index_cont02 .owl-carousel .owl-controls .owl-buttons div { background:none;}
.index_cont02 .img-wrap .img-item { transition:0.3s; width:100%;}
.index_cont02 .owl-carousel .owl-wrapper-outer { background:transparent;}
.index_cont02 .img-wrap .img-item:hover .link_on_icon { display:block; transition:0.4s}
.img-wrap .img-item .link_on_icon { background:rgba(0,0,0,0.65); transition:0.3s;}
.img-wrap .img-item .link_on_icon img { width:60px; height:60px; position:absolute; transform:translate(-50%,-50%); top:50%; left:50%;}


.index_cont03 { padding:100px 0;}
.index_cont03 .container_Fix { width:1300px;}

.index_cont03 .main_text_box { margin-bottom:30px;}
.index_cont03 .miso-item-slider .owl-carousel { padding:0 50px; }
.index_cont03 .miso-item-slider .item-price { float:left;}
.index_cont03 .miso-item-slider .item-cur-price { float:left;}
.index_cont03 .miso-item-slider .item-content { padding:15px 0 10px; height:auto!important}
.index_cont03 .miso-item-slider .item-content a {font-size:16px; color:#222; font-weight:500}
.index_cont03 .owl-carousel .owl-controls .owl-buttons div { top:40%; }
.index_cont03 .owl-carousel .owl-controls .owl-buttons div i { display:none;}
.index_cont03 .owl-carousel .owl-controls .owl-buttons div.owl-prev { background:url(/img/left_btn.png)no-repeat; left:0}
.index_cont03 .owl-carousel .owl-controls .owl-buttons div.owl-next { background:url(/img/right_btn.png)no-repeat; right:5px!important;}
.index_cont03 .owl-carousel .owl-wrapper-outer { padding:0;}
.index_cont03 .miso-item-slider .item-image { border:1px solid #eeeeee;}
.item-price .pull-right { font-size:18px; color:#222; font-family:'Opensans'; font-weight:600;}
.item-price .pull-right > div > * { font-size:18px; color:#222; font-family:'Opensans'; font-weight:600;}



.index_cont05 { padding:100px 0; }

.index_cont05 .shop_container.shop_basic .item-content a { font-size:16px; color:#222; font-weight:500}
.index_cont05 .shop_container.shop_basic .item_price_box { font-size:18px; color:#222; font-family:'Opensans'; font-weight:600; }
.index_cont05 .shop_container.shop_basic .item-content { padding:15px 0 10px; }
.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:16px; color:#999; padding:0 15px;}
.index_cont05 .miso-item .item-image { border:1px solid #eeeeee;}

.index_cont06 { padding:40px 0; border-top:1px solid #ddd;}
.index_cont06 .cont06_in { float:left; width:50%; }
.index_cont06 .cont06_in + .cont06_in { border-left:1px solid #eee;}
.index_cont06 .cont06_in > li:last-child{ padding:5px 0 25px; }
.index_cont06 .cont06_in:after { clear:both; content:''; display:block;}
.index_cont06 .cont06_in > li { float:left; width:50%; position:relative; height:120px}
.index_cont06 .cont06_in > li + li { border-left:1px solid #eee; }
.index_cont06 .cont06_in > li > .a_icon { float:left; width:50%; display:inline-block; text-align:center;}
.index_cont06 .cont06_in > li > .a_icon span { display:block; font-size:15px; color:#555; margin-top:15px; }
.index_cont06 .cont06_in > li .notice_w > a { font-size:22px; color:#222; font-weight:500}
.index_cont06 .cont06_in > li .notice_w > img { margin:0 0 9px 10px;}
.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:16px;}

.index_cont06 .cont06_in > li .miso-post-list { margin-top:20px;}
.index_cont06 .cont06_in > li .miso-post-list .post-row a span { float:none!important; position:absolute; bottom:0; left:0; font-size:16px; color:#999; font-family:'Opensans';}


.fix_footer { background:#eee; }
.fix_footer .fix_infos_box .f_logo { float:left; width:23.3333%; }

.fix_footer .fix_infos_box .ft_info .fix_links:after { clear:both; content:''; display:block;}
.fix_footer .fix_infos_box .ft_info .fix_links { margin-bottom:15px;}
.fix_footer .fix_infos_box .ft_info .fix_links li { float:left;}
.fix_footer .fix_infos_box .ft_info .fix_links li + li:before { content:''; display:inline-block; width:2px; height:15px; background:#666; margin:-2px 10px;}
.fix_footer .fix_infos_box .ft_info .fix_links li a { font-size:15px; color:#666; font-weight:500}


@media(max-width:1600px){
	.pc-menu .nav-top.nav-both .menu-ul { padding:0;} 
	.at-menu .pc-menu .nav-top.nav-both .menu-a { font-size:17px;}
}

@media(max-width:1500px) { 
	.at-menu { width:58.5%; }
	.right_lnb { width:22.75%; }
	.pc-menu .nav-top.nav-both .menu-ul { padding:0 3%; }
	.right_lnb ul li a { font-size:12px;}
	.at-menu .pc-menu .nav-top .menu-ul > .menu-li { width:15%; margin-right:1.6666%; }
}

@media(max-width:1200px) { 
	.at-menu .pc-menu .all_menu .all_ul > .all_li > .all_a { font-size:15px;}
	.pc-menu .nav-top.nav-both .menu-ul { padding: 0;}

	.at-menu { width:55.5%; }
	.at-menu .pc-menu .all_menu .all_ul > .all_li { margin-right:0; width:16%;}
	.right_lnb ul li + li { margin-left:10px;}
	.logo_box { width:190px;}
	.index_cont02 .container_Fix{ padding:0 30px;}
	.index_cont03 .container_Fix { width:100%; }
	.index_cont03 .miso-item-slider .owl-carousel { padding:0 50px;}
	.at-menu .pc-menu .nav-top .menu-ul > .menu-li { margin-right:0; width:auto;}
	.at-menu .pc-menu .nav-top .menu-ul > .menu-li + li { margin-left:5%; }
	.at-menu .pc-menu .nav-top.nav-both .menu-ul .menu-li:first-child { margin:0;}
	.pc-menu .nav-top.nav-both .menu-ul { padding:0 7%; }
	
}
@media(max-width:1100px){
	.right_lnb { width:24.75%; }
	.pc-menu .nav-top.nav-both .menu-ul { padding:0 5%;}

}



@media(max-width:991px){ 
	.container_Fix { padding:0 30px;}
	.at-header { padding:20px 30px; }
	.center_logo { float:left;}

	.index_cont02 { background:url(/img/m_cont02_bg.jpg) no-repeat center center / cover;}
	.index_cont02 .cont02_tit { position:static; margin-bottom:50px}
	.index_cont02 .owl-container { padding-left:0; }
	.index_cont02 .owl-carousel .owl-controls { display:none;}
	.index_cont02 .cont02_tit .s_tit { font-size:24px;}
	.index_cont02 .cont02_tit .b_tit { font-size:45px;}

	.main_text_box h2 { font-size:45px;}
	.index_cont03 .owl-carousel .owl-controls .owl-buttons{ display:none;}
	.index_cont03 .miso-item-slider .owl-carousel { padding:0;}
	.index_cont03 .miso-item-slider .item-content a { font-size:24px; font-weight:400}
	.index_cont03 .item-price .pull-right b { font-size:26px;}
	.index_cont03 .miso-item-slider .item-cur-price { font-size:24px; }
	.index_cont03 .miso-item-slider .item-content { padding:15px 0 5px;}


	.index_cont05 .shop_container.shop_basic .item-content a { font-size:24px; font-weight:400;}
	.index_cont05 .shop_container.shop_basic .item_price_box { font-size:26px; margin-right:0;}
	.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:24px; }

	.index_cont05 .item-wrap { margin-top:0 ;}

	.index_cont06 { padding:0;}

	.index_cont06 .cont06_in { width:100%; padding:40px 0;}
	.index_cont06 .cont06_in:first-child { border-bottom:1px solid #eee;}
	.index_cont06 .cont06_in > li { width:50%; height:150px;}
	.index_cont06 .cont06_in li:nth-child(2) .ft_service { transform:translateX(10%);}
	.ft_service > .tit { display:block; font-size:26px;}
	.ft_service > .tel { font-size:30px; margin-left:0;} 
	.index_cont06 .cont06_in + .cont06_in { border-left:none;}
	.ft_service .time_box > p { font-size:22px;}
	.index_cont06 .cont06_in > li:last-child { padding:0;}
	.index_cont06 .cont06_in:last-child > li:last-child { padding:10px 0;}
	.index_cont06 .cont06_in:last-child { padding-bottom:10px;}
	.index_cont06 .cont06_in > li .notice_w > a { font-size:26px;}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:24px;}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a span { font-size:22px;}
	.index_cont06 .cont06_in > li > .a_icon span { font-size:24px; margin-top:10px;}
	.index_cont06 .cont06_in > li .a_icon img { height:90px;}

	.fix_infos_box .container_fix { padding:0 30px;}
	.fix_footer .fix_infos_box { padding:50px 0;}
	.fix_footer .fix_infos_box .f_logo { width:100%; float:none; text-align:center;}
	.fix_infos_box .ft_info { text-align:center;}
	.fix_footer .fix_infos_box .ft_info .fix_links li { float:none; display:inline-block;}
	.fix_footer .fix_infos_box .ft_info .fix_links { margin:40px 0 30px; }
	.fix_footer .fix_infos_box .ft_info .fix_links li a { font-size:20px;}
	.fix_footer .fix_infos_box .ft_info .fix_links li + li:before { height:20px; }
	.fix_footer .fix_infos_box .info_ul > li { font-size:20px; }
	.fix_footer .fix_infos_box .info_ul > li a { font-size:20px;}
	.fix_footer .fix_infos_box .info_ul.m_first:after { content:''; display:block; clear:both;}
	.fix_footer .fix_infos_box .info_ul.m_first > li { display:inline-block;}
	.fix_footer .fix_infos_box .info_ul.m_first > li:first-child { margin-right:10px;}
	.fix_footer .fix_infos_box .info_ul.m_first > li:last-child { margin-left:10px; margin-top:0;}
	.fix_footer .fix_infos_box h4 { font-size:20px; margin-top:30px;}
	.ft_service { margin-top:0;}
	.index_cont02, .index_cont03, .index_cont05 { padding:70px 0;}

}


@media(max-width:720px) { 

	.index_cont01 .carousel-indicators li { width:12px; height:12px; }
	.index_cont01 .carousel-indicators li + li { margin-left:10px; }
	.index_cont01 .carousel-indicators .active { width:12px; height:12px; }

	.m_header .right_menu img { height:40px; margin-top:5px;}
	.index_cont02 .cont02_tit .s_tit { font-size:20px;}
	.index_cont02 .cont02_tit .b_tit { font-size:38px; margin-top:10px;}
	.index_cont02 .cont02_tit { margin-bottom:30px;}
	.main_text_box h2 { font-size:35px;}
	.index_cont03 .miso-item-slider .item-content { padding:15px 0; }
	.index_cont03 .miso-item-slider .item-content a { font-size:20px;}
	.index_cont03 .item-price .pull-right b { font-size:22px;}
	.index_cont03 .miso-item-slider .item-cur-price { font-size:20px; padding:0 10px;}

	.index_cont05 .shop_container.shop_basic .item-content a { font-size:20px;}
	.index_cont05 .shop_container.shop_basic .item_price_box { font-size:22px; }
	.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:20px; padding:0 10px;}
	.index_cont06 .cont06_in > li .notice_w > a { font-size:22px; }
	.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:20px; }
	.index_cont06 .cont06_in > li .miso-post-list .post-row a span { font-size:18px;}
	.ft_service > .tit { font-size:22px; }
	.ft_service > .tel { font-size:24px; }
	.ft_service .time_box > p { font-size:18px; }
	.index_cont06 .cont06_in > li > .a_icon span { font-size:18px;}


	.fix_footer .fix_infos_box .ft_info .fix_links li a { font-size:16px;}
	.fix_footer .fix_infos_box .info_ul > li { font-size:16px; }
	.fix_footer .fix_infos_box .info_ul > li a { font-size:16px; }
	.fix_footer .fix_infos_box .ft_info .fix_links li + li:before { height:16px;}
	.fix_footer .fix_infos_box h4 { font-size:16px;}
}


@media(max-width:600px){ 
	.m_header img { height:40px; }
	.m_header .right_menu img { height:30px;}
	.index_cont02 .cont02_tit .b_tit { font-size:30px; }
	.main_text_box h2 { font-size:30px;}
	.index_cont03 .miso-item-slider .item-content a { font-size:16px; }
	.index_cont03 .item-price .pull-right b { font-size:18px;}
	.index_cont03 .miso-item-slider .item-cur-price { font-size:16px;}
	.index_cont05 .shop_container.shop_basic .item-content a { font-size:16px;}
	.index_cont05 .shop_container.shop_basic .item_price_box { font-size:18px;}
	.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:16px}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:18px;}
	.index_cont06 .cont06_in > li { height:130px;}
	.index_cont06 .cont06_in > li > .a_icon span { font-size:16px; }
	.index_cont06 .cont06_in > li .a_icon img { height:80px; }
	.ft_service .time_box > p { font-size:17px;}
	.index_cont02, .index_cont03, .index_cont05 { padding:50px 0;}
	.index_cont03 .main_text_box { margin-bottom:15px;}
	.index_cont05 .main_text_box { margin-bottom:15px;}
	.index_cont03 .miso-item-slider .item-content { padding:10px 0 5px;}
	.index_cont05 .shop_container.shop_basic .item-content { padding:10px 0 2px;}
	.fix_footer .fix_infos_box .f_logo img { height:35px; }
	.fix_footer .fix_infos_box .ft_info .fix_links li a { font-size:14px;}
	.fix_footer .fix_infos_box .ft_info .fix_links li + li:before { height:14px;}
	.fix_footer .fix_infos_box .ft_info .fix_links { margin:30px 0 15px;}
	.fix_footer .fix_infos_box { padding:35px 0; }
	.fix_footer .fix_infos_box .info_ul > li { font-size:14px;}
	.fix_footer .fix_infos_box .info_ul > li a { font-size:14px;}
	.fix_footer .fix_infos_box h4 { font-size:14px; margin-top:20px}
	.img-wrap .img-item .link_on_icon img { width:30px; height:30px;}

}


@media(max-width:500px){
	.at-header { padding:15px 5%; }
	.container_Fix { padding:0 5%; }
	.index_cont02 .container_Fix { padding:0 5%;}
	.index_cont02 .cont02_tit .b_tit { font-size:27px; margin-top:5px;}
	.index_cont02 .cont02_tit { margin-bottom:30px;}
	.index_cont03 .item-price .pull-right b { font-size:18px; }
	.index_cont03 .miso-item-slider .item-cur-price { font-size:16px;}
	.index_cont05 .shop_container.shop_basic .item_price_box { font-size:18px; }
	.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:16px; padding:0 0 0 10px;}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:16px; }
	.index_cont06 .cont06_in > li .miso-post-list .post-row a span { font-size:15px;}
	.ft_service > .tel { font-size:20px;}
	.ft_service .time_box > p { font-size:13px;}
	.index_cont06 .cont06_in > li > .a_icon span { font-size:14px;}
	.index_cont06 .cont06_in > li .a_icon img { height:70px;}
	.index_cont06 .cont06_in > li { height:100px;}
	.index_cont06 .cont06_in:last-child > li:last-child { padding-left:4%;}
	.index_cont06 .cont06_in > li > .a_icon { width:48%; }
	.index_cont02 .cont02_tit .s_tit { font-size:16px;}

	.index_cont06 .cont06_in { padding:20px 0; }
	.index_cont06 .cont06_in > li .miso-post-list { margin-top:10px;}
	.index_cont06 .cont06_in > li .notice_w > a { font-size:16px;}  
	.index_cont06 .cont06_in > li .notice_w > img { margin:0 0 5px 10px; height:10px}
	.ft_service > .tit { font-size:18px;}
 	.ft_service > .tel { font-size:15px; margin:5px 0;} 


	.responsive .miso-item .item-list { margin-right:15px!important; margin-bottom:25px!important;}
	.responsive .miso-item .item-wrap { margin-right:-15px!important; margin-bottom:-25px!important; }
	.shop_container.shop_basic .item_price_box .sale_cont { margin-right:0;}
	
	
}
@media(max-width:450px){
	.index_cont02 .cont02_tit .b_tit { font-size:25px}
	.index_cont02 .cont02_tit { margin-bottom:20px;}
	.index_cont02, .index_cont03, .index_cont05 { padding:50px 0!important;}
	.main_text_box h2 { font-size:25px;}
}

@media(max-width:420px){ 
	.m_header img { height:30px; }
	.m_header .right_menu img { height:25px; margin-top:2.5px}
	.index_cont02 { padding:70px 0;}
	.index_cont02 .cont02_tit .s_tit { font-size:14px;}
	.index_cont02 .cont02_tit .b_tit { font-size:21px; }
	.index_cont03 { padding:70px 0; }
	.index_cont03 .miso-item-slider .item-content { padding:10px 0 2px;}
	.index_cont03 .miso-item-slider .item-content a { font-size:14px;}
	.index_cont03 .item-price .pull-right b { font-size:15px; }
	.index_cont03 .miso-item-slider .item-cur-price { font-size:13px; padding-right:0;}
	.index_cont05 { padding:70px 0; }
	.index_cont05 .shop_container.shop_basic .item-content { padding:10px 0 2px;}
	.index_cont05 .shop_container.shop_basic .item-content a { font-size:14px; }
	.index_cont05 .shop_container.shop_basic .item_price_box { font-size:15px;}
	.index_cont05 .shop_container.shop_basic .item_price_box .sale_cont strike { font-size:13px; padding-left:5px;}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a { font-size:14px;}
	.index_cont06 .cont06_in > li .miso-post-list .post-row a span { font-size:14px;}
	.ft_service .time_box > p { font-size:12px;}
	.index_cont06 .cont06_in li:nth-child(2) .ft_service { transform:translateX(7%);}

	.index_cont06 .cont06_in > li .a_icon img { height:60px;}
	.fix_footer .fix_infos_box .ft_info .fix_links { margin:30px 0 20px;}
	.fix_footer .fix_infos_box .ft_info .fix_links li a { font-size:13px; }
	.fix_footer .fix_infos_box .info_ul > li { font-size:13px;}
	.fix_footer .fix_infos_box .info_ul > li a { font-size:13px;}
	.fix_footer .fix_infos_box .info_ul.m_first > li:first-child { margin-right:5px; }
	.fix_footer .fix_infos_box .info_ul.m_first > li:last-child { margin-left:5px;}
	.fix_footer .fix_infos_box h4 { font-size:14px;}
	.fix_footer .fix_infos_box .ft_info .fix_links li + li:before {height:14px;}
	.index_cont06 .cont06_in > li > .a_icon span { font-size:12px;}

}


/* 210115 추가개발 ksm*/
.index_cont03 .miso-item-slider .item-price { width:100%; }
.item-price .pull-right { float:none! important;}
.item-price .pull-right > div { width:100%; }
.item-price .pull-right > div.lease_price { margin-bottom:5px;}
.item-price .pull-right > div:after { clear:both; content:''; display:block;}
.item-price .pull-right > div .price_class { float:left;}
.item-price .pull-right > div .price_info { float:right; color:#092299}

.index_cont05 .shop_container.shop_basic .item_price_box > div:after { clear:both; content:''; display:block;}
.index_cont05 .shop_container.shop_basic .item_price_box > div > * { font-size: 18px; color: #222; font-family: 'Opensans'; font-weight: 600;}
.index_cont05 .shop_container.shop_basic .item_price_box > div.lease_price { margin-bottom:5px;}
.index_cont05 .shop_container.shop_basic .item_price_box > div .price_class { float:left;}
.index_cont05 .shop_container.shop_basic .item_price_box > div .price_info { float:right; color:#092299}

@media(max-width:400px){
	.item-price .pull-right > div > * { font-size:14px;}
	.index_cont05 .shop_container.shop_basic .item_price_box > div > * { font-size:14px;}
}

/* 220110 유지보수 jrs */
.item_detail .item-head h1{word-break:keep-all}

/* 240718 LSY */
.pc_header {display: flex; justify-content: space-between;}
.logo_box {width: 250px; margin-left: 5%;	}
.logo_box img {width: 100%;}
.right_lnb {width: auto; margin-right: 2%;}
.pc_header:after {display: none;}

@media(max-width: 1200px) {
.logo_box {width: 180px; margin-left: 3%;	}
.right_lnb {margin-right: 3%;}
}

@media(max-width: 991px) {
.pc_header.display_pc {display: none;}
}

/* 240821 msh 유지보수 */
.renewal{position:fixed; top:0; left:0; background:rgba(0, 0, 0, 0.948); width:100%; height:100vh; z-index: 999;}
.renewal .content{position:absolute; top: 50%; left:50%; transform: translate(-50%, -50%);  border:1px solid rgba(221, 221, 221, 0.479)}
.renewal .content img.popup{display:block; width:100%;}
.renewal .content img.close-btn{cursor:pointer; position:absolute; top:-30px; right:0px; filter:brightness(200);}
@media(max-width: 800px) {
    .renewal .content{width:300px;}
}